OESF | ELSI | pdaXrom | OpenZaurus | Zaurus Themes | Community Links | Ibiblio

IPB

Welcome Guest ( Log In | Register )

 
Reply to this topicStart new topic
> Libstdc++.so.5
dragon
post Apr 5 2006, 10:52 AM
Post #1





Group: Members
Posts: 1
Joined: 5-April 06
Member No.: 9,540



Hello anyone,

I'am using Fedora Core 5
I have installed qtopia-free-sdk-2.2.0-1-suse82.i386.rpm
I'am using the example for testing if everthings works.

When i give the command:
qmake -spec $QPEDIR/mkspecs/qws/linux-generic-g++ application.pro
there is no problem.

When i give the command: make
There is warning from the compiler:
libstdc++.so.5, needed by /opt/Qtopia/lib/libqtopia2.so, may conflict with libstdc++.so.6

Is libstdc++.so.6 not working with qtopia-free-sdk-2.2.0-1?
Go to the top of the page
 
+Quote Post
uth
post Apr 5 2006, 12:45 PM
Post #2





Group: Members
Posts: 106
Joined: 27-February 06
Member No.: 9,243



QUOTE(dragon @ Apr 5 2006, 02:52 PM)
Hello anyone,

I'am using Fedora Core 5
I have installed qtopia-free-sdk-2.2.0-1-suse82.i386.rpm
I'am using the example for testing if everthings works.

When i give the command:
qmake -spec $QPEDIR/mkspecs/qws/linux-generic-g++ application.pro
there is no problem.

When i give the command: make
There is warning from the compiler:
libstdc++.so.5, needed by /opt/Qtopia/lib/libqtopia2.so, may conflict with libstdc++.so.6

Is libstdc++.so.6 not working with qtopia-free-sdk-2.2.0-1?
*


On Red Hat 9, there are some "compat" libraries that need to be installed. It might be a similar case with Fedora.
Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 24th October 2014 - 10:02 AM